Update integration
PUT
/integrations/{id}
const url = 'https://shoehorn.example.com/api/v1/integrations/example';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","config":{},"status":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://shoehorn.example.com/api/v1/integrations/example \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "config": {}, "status": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
name
string
config
object
status
string
Example generated
{ "name": "example", "config": {}, "status": "example"}Responses
Section titled “ Responses ”Integration updated